
The Hammer - Bug #35

Scintilla last char missing

03/28/2017 11:20 AM - Wil van Antwerpen

Status: Closed Start date: 03/28/2017

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Open up file cButtonEx.pkg from the hammer project and the last letter "s" from "End_Class" is missing...

History

#1 - 03/29/2017 09:29 AM - Wil van Antwerpen

- Status changed from New to In Progress

This was due to the CRLF detection mechanism failing and stripping the last char.

Tweaked it a bit and am now also setting the default EOL character in the editor upon reading.

So either CRLF or LF depending on what it found.

With a default for CRLF.

#2 - 03/29/2017 09:30 AM - Wil van Antwerpen

- Assignee set to Wil van Antwerpen

#3 - 03/29/2017 10:30 AM - Wil van Antwerpen

- Status changed from In Progress to Resolved

#4 - 03/29/2017 09:25 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
